USAGE:(1)

NAME
usage: - manual page for usage: cat SRC-FILE | dendropy-format --from [FORMAT] --to [FORMAT] [OPTIONS] > DEST-FILE

DESCRIPTION
usage: cat SRC-FILE | dendropy-format --from [FORMAT] --to [FORMAT] [OPTIONS] > DEST-FILE

  optional arguments:

-h, --help
    show this help message and exit

  Source:

source_file
    Path to source data.

-f FORMAT, --from FORMAT
    Format of data source.

-d {dna,rna,standard}, --data-type {dna,rna,standard}
    Type of data

  Destination:

-t FORMAT, --to FORMAT
    Format of data source.

dendropy-format: error: the following arguments are required: source_file